al_get_new_display_adapter(3)

NAME

al_get_new_display_adapter - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    int al_get_new_display_adapter(void)

DESCRIPTION

Gets the video adapter index where new displays will be created by the calling thread, if previously set with al_set_new_display_adapter(3). Otherwise returns ALLEGRO_DEFAULT_DISPLAY_ADAPTER.

SEE ALSO

al_set_new_display_adapter(3)